Search results

Jump to navigation Jump to search
  • Some older 3rd party tools may only work with Arduino 1.0 ({{AUR|arduino10}}). Some of the tools may partially work for Arduino version 1.6 ({{Pkg|ard
    13 KB (2,022 words) - 09:53, 14 April 2019